{% extends 'base.html.twig' %}

{% block website %}
    <section>
        <div class="inner">
            <div class="head-title">
                <h1>>Код ошибки 500. Внутренняя ошибка сервера.</h1>
            </div>
            <p>Что-то сломано. Сообщите нам, что вы делали, когда произошла эта ошибка. Мы исправим это как можно скорее. Извините за причиненные неудобства.</p>
        </div>
    </section>
{% endblock %}